FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
gstreamer-plugins-bad failure to install

 
Post new topic   Reply to topic    BLAG Forum Index -> support
View previous topic :: View next topic  
Author Message
attiladehun
PostPosted: Fri Aug 08, 2008 3:37 pm    Post subject: gstreamer-plugins-bad failure to install Reply with quote

gstreamer-plugins-bad-0.10.7-2.fc9.i386 from blag has depsolving problems
--> Missing Dependency: libx264.so.59 is needed by package gstreamer-plugins-bad-0.10.7-2.fc9.i386 (blag)
Error: Missing Dependency: libx264.so.59 is needed by package gstreamer-plugins-bad-0.10.7-2.fc9.i386 (blag)

jebba
PostPosted: Fri Aug 08, 2008 4:23 pm    Post subject: Re: gstreamer-plugins-bad failure to install Reply with quote

attiladehun wrote:
gstreamer-plugins-bad-0.10.7-2.fc9.i386 from blag has depsolving problems
--> Missing Dependency: libx264.so.59 is needed by package gstreamer-plugins-bad-0.10.7-2.fc9.i386 (blag)
Error: Missing Dependency: libx264.so.59 is needed by package gstreamer-plugins-bad-0.10.7-2.fc9.i386 (blag)


Code:
rpm -qpl 90000/en/os/i386/BLAG/RPMS.*/x264-0.0.0-0.12.20080227.lvn9.i386.rpm |grep lib

/usr/lib/libx264.so.58


Hmm, the latest from livna has only .58. Uh. Looks like a wee conflict between freshrpms and livna.

I am removing the freshrpms package, so just the livna one will be there. This will be ready in the repo in 30 minutes or so.

-Jeff

attiladehun
PostPosted: Fri Aug 08, 2008 4:53 pm    Post subject: Reply with quote

That got it done. Thanks, jebba
Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> support
Page 1 of 1

Protected by Anti-Spam ACP